Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0023054
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Openbravo ERP] A. Platformminoralways2013-02-12 12:072013-03-12 21:10
ReporterjecharriView Statuspublic 
Assigned Toshankarb 
PriorityhighResolutionfixedFixed in Version3.0MP22
StatusclosedFix in branchFixed in SCM revision0b6712e1a5ab
ProjectionnoneETAnoneTarget Version3.0MP22
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionpiSCM revision 
Review Assigned ToAugustoMauch
Web browserGoogle Chrome
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0023054: Impossible to add change client image

DescriptionImpossible to add change client image
Steps To Reproduce-Login in the ERP as Admin
-go to window "client"
-close the "form" view and go to "grid" view
-Select "System" client and after that "F&B International Group"

-You will see that in tab "Information" you are not able to upload a different image.

You need to go to tab "information" and push in "refresh", after that the upload image button will be displayed.
TagsNo tags attached.
Attached Filesdiff file icon FixIssue23054.diff [^] (2,395 bytes) 2013-03-04 08:59 [Show Content]

- Relationships Relation Graph ] Dependency Graph ]
related to defect 0036838 closedinigosanchez multiple requests to load product image when a refresh is done previously 

-  Notes
(0057136)
hgbot (developer)
2013-03-07 13:08

Repository: erp/devel/pi
Changeset: 0b6712e1a5ab3bfaa013f7ca22f7ee43c6e6ac64
Author: Shankar Balachandran <shankar.balachandran <at> openbravo.com>
Date: Thu Mar 07 17:36:19 2013 +0530
URL: http://code.openbravo.com/erp/devel/pi/rev/0b6712e1a5ab3bfaa013f7ca22f7ee43c6e6ac64 [^]

Fixes Issue 0023054: Impossible to add change client image

The setValue method in ob-formitem-image.js contains the logic to handle read only records.
Now in case the data type is images, the setValue method is called instead of setItemValue.

---
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/form/ob-view-form.js
---
(0057215)
AugustoMauch (developer)
2013-03-12 21:10

Code reviewed and verified in pi@85338ed3557c

- Issue History
Date Modified Username Field Change
2013-02-12 12:07 jecharri New Issue
2013-02-12 12:07 jecharri Assigned To => AugustoMauch
2013-02-12 12:07 jecharri Web browser => Google Chrome
2013-02-12 12:07 jecharri Modules => Core
2013-02-12 12:07 jecharri Triggers an Emergency Pack => No
2013-03-04 07:47 shankarb Assigned To AugustoMauch => shankarb
2013-03-04 08:51 shankarb Status new => scheduled
2013-03-04 08:51 shankarb fix_in_branch => pi
2013-03-04 08:59 shankarb File Added: FixIssue23054.diff
2013-03-07 12:55 shankarb Issue Monitored: AugustoMauch
2013-03-07 12:56 shankarb Review Assigned To => AugustoMauch
2013-03-07 12:56 shankarb Web browser Google Chrome => Google Chrome
2013-03-07 12:56 shankarb fix_in_branch pi =>
2013-03-07 13:08 hgbot Checkin
2013-03-07 13:08 hgbot Note Added: 0057136
2013-03-07 13:08 hgbot Status scheduled => resolved
2013-03-07 13:08 hgbot Resolution open => fixed
2013-03-07 13:08 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/devel/pi/rev/0b6712e1a5ab3bfaa013f7ca22f7ee43c6e6ac64 [^]
2013-03-12 21:10 AugustoMauch Note Added: 0057215
2013-03-12 21:10 AugustoMauch Status resolved => closed
2013-03-12 21:10 AugustoMauch Fixed in Version => 3.0MP22
2017-10-18 10:02 inigosanchez Relationship added related to 0036838


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker